#wx-miniheader ul {
	margin: 0;
	padding: 0;
}

nav.globalnav {
	position: relative;
	z-index: 5;
	width: 100%;
}

.bg_image {
	z-index: 0;
}
.wx-icon-font {
	margin-left: .5em; }


@font-face {
	font-family: 'wxIconFontGlobal';
	// src: url("http://s.imwx.com/img/common/iconfonts/wx-ico-font-global.eot");
	// src: url("http://s.imwx.com/img/common/iconfonts/wx-ico-font-global.eot?#iefix") format("embedded-opentype"), url("http://s.imwx.com/img/common/iconfonts/wx-ico-font-global.woff") format("woff"), url("http://s.imwx.com/img/common/iconfonts/wx-ico-font-global.ttf") format("truetype"), url("http://s.imwx.com/img/common/iconfonts/wx-ico-font-global.svg#wx-ico-font-global") format("svg");
	src: url("https://profile.odev.weather.com/img/wxicons/wx-icon-font-global.eot");
	src: url("https://profile.odev.weather.com/img/wxicons/wx-icon-font-global.eot?#iefix") format("embedded-opentype"), url("https://profile.odev.weather.com/img/wxicons/wx-icon-font-global.woff") format("woff"), url("https://profile.odev.weather.com/img/wxicons/wx-icon-font-global.ttf") format("truetype"), url("https://profile.odev.weather.com/img/wxicons/wx-icon-font-global.svg#wx-ico-font-global") format("svg");
	font-weight: normal;
	font-style: normal; }

@font-face {
	font-family: 'wx_condition';
	// src: url("http://s.imwx.com/img/common/iconfonts/wx_condition.eot");
	// src: url("http://s.imwx.com/img/common/iconfonts/wx_condition.eot?#iefix") format("embedded-opentype"), url("http://s.imwx.com/img/common/iconfonts/wx_condition.woff") format("woff"), url("http://s.imwx.com/img/common/iconfonts/wx_condition.ttf") format("truetype"), url("http://s.imwx.com/img/common/iconfonts/wx_condition.svg#wx_condition") format("svg");
	src: url("https://profile.odev.weather.com/img/wxicons/wx_condition.eot");
	src: url("https://profile.odev.weather.com/img/wxicons/wx_condition.eot?#iefix") format("embedded-opentype"), url("https://profile.odev.weather.com/img/wxicons/wx_condition.woff") format("woff"), url("https://profile.odev.weather.com/img/wxicons/wx_condition.ttf") format("truetype"), url("https://profile.odev.weather.com/img/wxicons/wx_condition.svg#wx-ico-font-global") format("svg");
	font-weight: normal;
	font-style: normal; }

.icon-camera_4, .icon-camera_outline, .icon-envelope_3, .icon-article, .icon-email_outline, .icon-share_round, .icon-g_plus_square, .icon-twitter_square, .icon-facebook_square, .icon-alert, .icon-upload, .icon-gear, .icon-play_circle, .icon-location_add, .icon-arrow_down, .icon-arrow_left, .icon-arrow_right, .icon-arrow_up, .icon-alert_circle, .icon-cam, .icon-close_circle, .icon-vid_cam, .icon-search_left, .icon-menu_2, .icon-location, .icon-g_plus, .icon-twitter, .icon-facebook, .icon-close_x, .icon-email, .icon-win, .icon-win8, .icon-facebook_square-2, .icon-g_plus_square-2, .icon-search_right, .icon-share_android, .icon-menu_mobile, .icon-user, .icon-device_mobile, .icon-device_laptop, .icon-device_desktop, .icon-download, .icon-upload-2, .icon-globe {
	font-family: 'wxIconFontGlobal';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	font-size: .8em; }

.icon-camera_4:before {
  content: "\e000";
}
.icon-camera_outline:before {
  content: "\e001";
}
.icon-envelope_3:before {
  content: "\e002";
}
.icon-article-2:before {
  content: "\e003";
}
.icon-email_outline:before {
  content: "\e004";
}
.icon-share_round:before {
  content: "\e005";
}
.icon-g_plus_square:before {
  content: "\e006";
}
.icon-twitter_square:before {
  content: "\e007";
}
.icon-facebook_square:before {
  content: "\e008";
}
.icon-alert:before {
  content: "\e009";
}
.icon-upload:before {
  content: "\e00a";
}
.icon-gear:before {
  content: "\e00b";
}
.icon-play_circle:before {
  content: "\e00c";
}
.icon-location_add:before {
  content: "\e00d";
}
.icon-arrow_down:before {
  content: "\e00e";
}
.icon-arrow_left:before {
  content: "\e00f";
}
.icon-arrow_right:before {
  content: "\e010";
}
.icon-arrow_up:before {
  content: "\e011";
}
.icon-alert_circle:before {
  content: "\e012";
}
.icon-cam:before {
  content: "\e013";
}
.icon-close_circle:before {
  content: "\e014";
}
.icon-vid_cam:before {
  content: "\e015";
}
.icon-search_left:before {
  content: "\e016";
}
.icon-menu_2:before {
  content: "\e017";
}
.icon-location:before {
  content: "\e018";
}
.icon-g_plus:before {
  content: "\e019";
}
.icon-twitter:before {
  content: "\e01a";
}
.icon-facebook:before {
  content: "\e01b";
}
.icon-close_x:before {
  content: "\e01c";
}
.icon-email:before {
  content: "\e01d";
}
.icon-win:before {
  content: "\e01e";
}
.icon-win8:before {
  content: "\e01f";
}
.icon-facebook_square-2:before {
  content: "\e020";
}
.icon-g_plus_square-2:before {
  content: "\e021";
}
.icon-search_right:before {
  content: "\e022";
}
.icon-share_android:before {
  content: "\e023";
}
.icon-menu_mobile:before {
  content: "\e024";
}
.icon-user:before {
  content: "\e025";
}
.icon-device_mobile:before {
  content: "\e026";
}
.icon-device_laptop:before {
  content: "\e027";
}
.icon-device_desktop:before {
  content: "\e028";
}
.icon-article:before {
  content: "\e029";
}
.icon-download:before {
  content: "\e02a";
}
.icon-upload-2:before {
  content: "\e02b";
}
.icon-globe:before {
  content: "\e02c";
}

.icon-wintry_mix, .icon-wind, .icon-tornado, .icon-thunderstorms, .icon-sun, .icon-snow, .icon-rain, .icon-partly_cloudy, .icon-partly_cloudy_night, .icon-not_available, .icon-mostly_cloudy, .icon-mixed_rain_hail, .icon-hurricane, .icon-hail, .icon-fog, .icon-cloudy, .icon-clear_night, .wx-icon-code-32, .wx-icon-code-36, .wx-icon-code-31, .wx-icon-code-30, .wx-icon-code-34, .wx-icon-code-29, .wx-icon-code-33, .wx-icon-code-26, .wx-icon-code-27, .wx-icon-code-28, .wx-icon-code-9, .wx-icon-code-09, .wx-icon-code-11, .wx-icon-code-39, .wx-icon-code-45, .wx-icon-code-12, .wx-icon-code-40, .wx-icon-code-3, .wx-icon-code-03, .wx-icon-code-4, .wx-icon-code-04, .wx-icon-code-37, .wx-icon-code-38, .wx-icon-code-47, .wx-icon-code-13, .wx-icon-code-14, .wx-icon-code-15, .wx-icon-code-16, .wx-icon-code-41, .wx-icon-code-42, .wx-icon-code-43, .wx-icon-code-46, .wx-icon-code-5, .wx-icon-code-05, .wx-icon-code-6, .wx-icon-code-06, .wx-icon-code-7, .wx-icon-code-07, .wx-icon-code-8, .wx-icon-code-08, .wx-icon-code-10, .wx-icon-code-18, .wx-icon-code-17, .wx-icon-code-35, .wx-icon-code-23, .wx-icon-code-24, .wx-icon-code-1, .wx-icon-code-01, .wx-icon-code-2, .wx-icon-code-02, .wx-icon-code-0, .wx-icon-code-00, .wx-icon-code-19, .wx-icon-code-20, .wx-icon-code-21, .wx-icon-code-22, .wx-icon-code-25, .wx-icon-code-44, .wx-icon-code-na {
	font-family: 'wx_condition';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	-webkit-font-smoothing: antialiased; }

.icon-wintry_mix:before, .wx-icon-code-5:before, .wx-icon-code-05:before, .wx-icon-code-6:before, .wx-icon-code-06:before, .wx-icon-code-7:before, .wx-icon-code-07:before, .wx-icon-code-8:before, .wx-icon-code-08:before, .wx-icon-code-10:before, .wx-icon-code-18:before {
	content: "\e000"; }

.icon-wind:before, .wx-icon-code-23:before, .wx-icon-code-24:before {
	content: "\e001"; }

.icon-tornado:before, .wx-icon-code-0:before, .wx-icon-code-00:before {
	content: "\e002"; }

.icon-thunderstorms:before, .wx-icon-code-3:before, .wx-icon-code-03:before, .wx-icon-code-4:before, .wx-icon-code-04:before, .wx-icon-code-37:before, .wx-icon-code-38:before, .wx-icon-code-47:before {
	content: "\e003"; }

.icon-sun:before, .wx-icon-code-32:before, .wx-icon-code-36:before {
	content: "\e004"; }

.icon-snow:before, .wx-icon-code-13:before, .wx-icon-code-14:before, .wx-icon-code-15:before, .wx-icon-code-16:before, .wx-icon-code-41:before, .wx-icon-code-42:before, .wx-icon-code-43:before, .wx-icon-code-46:before {
	content: "\e005"; }

.icon-rain:before, .wx-icon-code-9:before, .wx-icon-code-09:before, .wx-icon-code-11:before, .wx-icon-code-39:before, .wx-icon-code-45:before, .wx-icon-code-12:before, .wx-icon-code-40:before {
	content: "\e006"; }

.icon-partly_cloudy:before, .wx-icon-code-30:before, .wx-icon-code-34:before {
	content: "\e007"; }

.icon-partly_cloudy_night:before, .wx-icon-code-29:before, .wx-icon-code-33:before {
	content: "\e008"; }

.icon-not_available:before, .wx-icon-code-25:before, .wx-icon-code-44:before, .wx-icon-code-na:before {
	content: "\e009"; }

.icon-mostly_cloudy:before, .wx-icon-code-27:before, .wx-icon-code-28:before {
	content: "\e00a"; }

.icon-mixed_rain_hail:before, .wx-icon-code-35:before {
	content: "\e00b"; }

.icon-hurricane:before, .wx-icon-code-1:before, .wx-icon-code-01:before, .wx-icon-code-2:before, .wx-icon-code-02:before {
	content: "\e00c"; }

.icon-hail:before, .wx-icon-code-17:before {
	content: "\e00d"; }

.icon-fog:before, .wx-icon-code-19:before, .wx-icon-code-20:before, .wx-icon-code-21:before, .wx-icon-code-22:before {
	content: "\e00e"; }

.icon-cloudy:before, .wx-icon-code-26:before {
	content: "\e00f"; }

.icon-clear_night:before, .wx-icon-code-31:before {
	content: "\e010"; }

#wx-miniheader {clear:both;height:40px; width:100%; min-width:1024px; background-color:#259DE4;font-weight:normal;font-family:Open Sans, Arial, Helvetica, sans-serif; text-decoration:none;overflow:visible !important;position: relative;}
#wx-miniheader a {text-decoration:none;}
#wx-miniheader a:hover {color: #fff;}
#wx-miniheader-title {margin:0;float:left;}
#wx-miniheader-title a {background:transparent url('http://s.imwx.com/img/layout/TWC_logo_40x40.png') left top no-repeat;height:40px;overflow:hidden;width:40px;padding-left:0px;display:block;}

#wx-miniheader-savedloc-bar {list-style-type:none;height:40px;float:left;}
#wx-miniheader-savedloc-bar li {float:left;margin:0px;padding:0px;max-width:210px;}
#wx-miniheader-savedloc-bar li a { height:30px;position:relative;max-width:205px; margin:5px 0px 5px 5px;padding:0px 10px;display:block; color: #fff; font-size: 14px; overflow: visible;}
#wx-miniheader-savedloc-bar li a span,
#wx-other-locations-droplist li a span,
#wx-miniheader-otherloc-droplist li a span
 {
	display: inline-block;
}

#wx-miniheader-savedloc-bar li a .wx-temp,
#wx-miniheader-savedloc-bar li a .wx-location,
#wx-other-locations-droplist li a .wx-temp,
#wx-other-locations-droplist li a .wx-location,
#wx-miniheader-otherloc-droplist li a .wx-temp,
#wx-miniheader-otherloc-droplist li a .wx-location  {
	vertical-align: top;
	margin: 4px 0 0;
	max-width: 120px;
	float: none;
	padding-right:0;
	background: 	none;
}
#wx-miniheader-otherloc-droplist li a .wx-temp,
#wx-miniheader-otherloc-droplist li a .wx-location  {
	vertical-align: middle;
}
#wx-other-locations-droplist li a .wx-location,
#wx-miniheader-otherloc-droplist li a .wx-location  {
	max-width: 150px;
}
#wx-miniheader-savedloc-bar li a:hover, #wx-miniheader-savedloc-bar li a:active {background-color: #45BAFF;color: #fff; text-decoration: none;}
#wx-miniheader-savedloc-bar li a span.icon { font-size: 25px;vertical-align: middle;line-height: 30px;}
#wx-miniheader-savedloc-bar li a span.icon.icon-location_add{ font-size: 16px; margin-left: 7px; margin-right: 7px;}
#wx-get-alerts .icon-alert {
	font-size: 16px;
	vertical-align: middle;
	line-height: 28px;
	margin-right: 4px;
}

#wx-miniheader-savedloc-bar .wx-alert-badge, #wx-miniheader-otherloc-droplist  .wx-alert-badge{
	display: inline-block;
	/*@include border-radius(10px);*/
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 10px;
	border: 2px solid rgba(255,255,255,.3);
	padding: 0px 3px;
	line-height: 12px;
	font-size: 0.8em;
	vertical-align: top;
	z-index: 500;
	margin-top: 2px;
	margin-left: -1px;
	z-index: 500;
}
.has-IE #wx-miniheader-savedloc-bar .wx-alert-badge {
	margin-left: -8px;
}
#wx-miniheader-savedloc-bar .wx-alert-badge.level1, #wx-miniheader-otherloc-droplist  .wx-alert-badge.level1 { background-color: #BD0000; }
#wx-miniheader-savedloc-bar .wx-alert-badge.level2, #wx-miniheader-otherloc-droplist  .wx-alert-badge.level2 { background-color: #E87300; }
#wx-miniheader-savedloc-bar .wx-alert-badge.level3, #wx-miniheader-otherloc-droplist  .wx-alert-badge.level3 { background-color: #E0A300; }

#wx-miniheader-tools, #wx-miniheader-tools a {color: #fff;font-size: 13px;}
#wx-sign-in, #wx-my-profile, #wx-get-alerts {background-color: #45baff; padding-left: 20px; padding-right: 10px; margin-left: 10px; height: 40px; }
#wx-my-profile #wx-signin {
	margin-top: -4px;
}
#wx-my-profile .icon-arrow_down {
	padding-left: 5px;
}
#wx-my-profile #wx-signin, #wx-my-profile #wx-signin li {
	background-color: #259DE4;
}
#wx-my-profile #wx-signin li:hover {
	background-color: #45BAFF;
}
#wx-get-alerts {margin-left: 0;padding: 8px 10px 0;height: 32px;}

#wx-sign-in:hover, #wx-my-profile:hover, #wx-signin li:hover , #wx-get-alerts li:hover  {background-color: #45baff;}
#wx-sign-in .icon-user, #wx-my-profile .icon-user  {
	font-size: 40px;
	line-height: 46px;
	height: auto;
	overflow: hidden;
	display: inline-block;
	color: #fff;
	vertical-align: middle;
	margin-left: -39px;
	margin-top: -2px;
}
.has-IE #wx-sign-in .icon-user,
.has-IE #wx-my-profile .icon-user  {
	margin-top: 0;
}
.has-IE8 #mini_wx-saved-locations {
	float: left;
}
/*#wx-get-alerts { display: none; }*/
#wx-sign-in li, #wx-my-profile li {
	display: block;
	padding: 0 1em;
	/*vertical-align: middle;*/
	font-size: 1em;
	height: 30px;
	position: relative;
	background-color: #45baff;
	float: none !important;
}
#wx-signin li a {
	display: inline-block;
	padding: 7px 0;
}
#wx-signin {
	position: absolute;
	background-color: #45baff;
	z-index: 400;
	right: 0;
	margin-top: -3px;
	border: thin solid #5facd8;
	border-width: 0 0 1px 0;
}

#wx-miniheader-savedloc-bar li a img.twc-miniheader-loc-icon {height:30px; width:30px; margin:0px;position:absolute;}
#wx-miniheader-savedloc-bar li a div.twc-miniheader-loc-temp {color:#fff;font-weight:bold;font-size:11px;width:22px;margin-top:7px;left:35px;padding:0px;text-align:left;position:absolute;display:inline-block;}
#wx-miniheader-savedloc-bar li a div.twc-miniheader-loc-title {color:rgba(255,255,255,0.6);font-weight:bold;font-size:11px;text-overflow:ellipsis;max-width:140px;margin-left:61px;margin-top:7px;margin-right:0px;padding:0px;white-space:nowrap;overflow:hidden;display:inline-block;}
.has-IE7 #wx-miniheader-savedloc-bar li a div.twc-miniheader-loc-title,
.has-IE8 #wx-miniheader-savedloc-bar li a div.twc-miniheader-loc-title {color:#fff; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; filter: alpha(opacity=100);}

#wx-miniheader-savedloc-bar li a div.twc-miniheader-loc-alert-badge {background:#A60000; color:#FFFFFF; font-size:10px; font-weight:bold; height:13px; line-height:12px; padding:0 4px;text-align:center; top:-2px;right:-2px; width:auto; z-index:4; box-shadow:1px 1px 2px rgba(0,0,0,0.3); -moz-box-shadow:1px 1px 2px rgba(0,0,0,0.3); -webkit-box-shadow:1px 1px 2px rgba(0,0,0,0.3);position:absolute;}
#wx-miniheader-savedloc-bar li a div.twc-miniheader-addloc-text {float:left;color:#fff;font-weight:bold;font-size:11px;margin:7px 10px 0px 10px;padding:0px;display:inline-block;}
#wx-miniheader-savedloc-bar li a div.twc-miniheader-addloc-icon {float:left;background-image:url('http://s.imwx.com/img/common/icons/wx-icons.png');background-position:-14px -408px;background-repeat:no-repeat;margin-top:6px;height:18px; width:18px;display:inline-block;}

#wx-miniheader-savedloc-bar.wxSmallWidth {}
#wx-miniheader-savedloc-bar.wxMediumWidth {}
#wx-miniheader-savedloc-bar.wxLargeWidth {}

#wx-miniheader-otherloc-container {margin:0px;float:left; position: relative;z-index:100;}
/*#wx-miniheader-otherloc-pin {cursor:pointer; margin: 5px 0px 0px 5px; background: #4d7bd9; background:rgba(255,255,255,0.2); height:30px; width:30px;background-image:url('http://s.imwx.com/img/common/icons/wx-icons.png');background-position:-10px -1191px;position:relative;}*/
#wx-miniheader-otherloc-pin {
	cursor:pointer;
	height:18px;
	margin: 5px 0 5px 5px;
	padding:6px 10px;
	position:relative;
	width:30px;
}
#wx-miniheader-otherloc-pin { color: #fff;}
#wx-miniheader-otherloc-pin:hover { background-color: #45BAFF;}
#wx-miniheader-otherloc-pin span.icon{ font-size: 16px; display: inline-block;}
#wx-miniheader-otherloc-pin span.icon.icon-arrow_down{ font-size: 8px; vertical-align: text-top;}

/*#wx-miniheader-otherloc-pin div.twc-miniheader-loc-alert-badge {background:#A60000; color:#FFFFFF; font-size:10px; font-weight:bold; height:13px; line-height:12px; padding:0 4px;text-align:center; top:-2px;right:-2px; width:auto; z-index:4; box-shadow:1px 1px 2px rgba(0,0,0,0.3); -moz-box-shadow:1px 1px 2px rgba(0,0,0,0.3); -webkit-box-shadow:1px 1px 2px rgba(0,0,0,0.3);position:absolute;}*/

#wx-miniheader-otherloc-list {
	display:block;
	position:absolute;
	margin:0 0 0 5px;
	font-family:Open Sans, Arial, Helvetica, sans-serif;
	background:#259de4; width:245px;border:none;
}
/*.has-IE7 #wx-miniheader-otherloc-list {filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#f2ffffff, endColorstr=#f2ffffff);}
.has-IE8 #wx-miniheader-otherloc-list {-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#f2ffffff, endColorstr=#f2ffffff)";}
*/
#wx-miniheader-otherloc-callout {display: none;}

/*#wx-miniheader-otherloc-callout {height:0px;width:0px;border-bottom:10px solid #cecece;border-left:10px solid transparent;border-right:10px solid transparent;left:0px;top:0px;margin-top:-10px;margin-left:4px;z-index: 101;}
#wx-miniheader-otherloc-callout2 {position: relative;left: -8px;top: 2px;height: 0;width: 0;border-bottom: 8px solid #f3f3f3;border-left: 8px solid transparent;border-right: 8px solid transparent;z-index: 102;}
*/
#wx-miniheader-otherloc-titlebar {
	background: rgba(0,0,0,0.05);
	height:32px;
	display: none;
}
/*.has-IE7 #wx-miniheader-otherloc-titlebar {filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#f2f3f3f3, endColorstr=#f2f3f3f3);}
.has-IE8 #wx-miniheader-otherloc-titlebar {-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#f2f3f3f3, endColorstr=#f2f3f3f3)";}
#wx-miniheader-otherloc-titlebar:after {border-width:0px 10px 10px 10px;border-color:#fff transparent;border-style:solid;position:absolute;display:block;}
*/
.twc-miniheader-otherloc-title {font-weight:bold; font-size:12px; color:#999;left:5px; top:7px; width:245px;position:relative;}

#wx-miniheader-otherloc-droplist {padding:0; margin:0px;}
#wx-miniheader-otherloc-droplist li {
	list-style-type:none;
	margin:0px;
	/*padding:5px 1em;*/
	width:245px;
	/*height:30px;*/
	background:none;
	position:relative;
	display:block;
	white-space: nowrap;
	text-overflow: ellipsis;
}
/*#wx-miniheader-otherloc-droplist li.alt {background: #f3f3f3;}*/

#wx-miniheader-otherloc-droplist li a {
	width:217px;
	/*height:30px;*/
	background: rgba(0,0,0,0.0);
	display:block;
	color: #fff;
	padding: 0 1em;
	font-size: 14px;
}
#wx-miniheader-otherloc-droplist li a:hover {background: #45baff; color: #fff; text-decoration: none;}

#wx-miniheader-otherloc-droplist li a span.icon, #wx-miniheader-otherloc-droplist li a span.icon-location_add {
	font-size: 25px;
	vertical-align: middle;
}
#wx-miniheader-otherloc-droplist li a span.icon-location_add {
	font-size: 16px;
	margin: 7px;
	display: inline-block;
	padding: 5px 0;
}
#wx-miniheader-otherloc-droplist li a span.wx-alert-badge {
	margin-right: 5px;

}
#wx-miniheader-otherloc-droplist li a .wx-location {
	max-width: 150px;
}

#wx-miniheader-otherloc-droplist li .twc-miniheader-loc-icon {height:30px; width:30px; margin:0px;position:absolute; display:inline-block;}
#wx-miniheader-otherloc-droplist li .twc-miniheader-loc-temp {font-weight:bold;color:#000; font-size:11px; width:22px;top:7px;margin-left:35px;padding:0px;text-align:right;position:absolute;}
#wx-miniheader-otherloc-droplist li .twc-miniheader-loc-title {width:145px; color:#194db4; font-weight:normal; font-size:11px;top:7px;margin-left:62px;width:150px;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;position:absolute;}
/*#wx-miniheader-otherloc-droplist li .twc-miniheader-loc-title:hover {text-decoration:underline;}*/
#wx-miniheader-otherloc-droplist li a div.twc-miniheader-loc-alert-badge {background:#A60000; color:#FFFFFF; font-size:10px; font-weight:bold; height:13px; line-height:12px; padding:0 4px; margin-left:222px;text-align:center; top:8px; width:auto; z-index:4; box-shadow:1px 1px 2px rgba(0,0,0,0.3); -moz-box-shadow:1px 1px 2px rgba(0,0,0,0.3); -webkit-box-shadow:1px 1px 2px rgba(0,0,0,0.3);position:absolute;}

#wx-miniheader-backto {height:40px;float:right; display: none;}
#wx-miniheader-backto a {margin:12px 11px 0px 10px;padding-right:22px;border-right:1px solid #a5bdec;color:#fff;max-width:205px;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;font-size:11px;font-weight:bold;float:left;}
/*#wx-miniheader-backto a:hover {text-decoration:underline;}*/
#wx-miniheader-backto a span.wx-icon.wx-arrow.wx-lb-lt {padding-right:4px;}

#wx-miniheader-navigation {height:40px;margin-right:9px;list-style-type:none;float:right;}
#wx-miniheader-navigation li {float:left;margin:11px 11px 0px 11px; display:block;}
#wx-miniheader-navigation a {color:#fff;font-size:11px;text-decoration:none;}
/*.has-IE7 #wx-miniheader-navigation a,*/
/*.has-IE8 #wx-miniheader-navigation a {-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; filter: alpha(opacity=100);}*/
/*#wx-miniheader-navigation a:hover {opacity:1;text-decoration:underline;}*/
.wx-miniheader-nav-highlight {color:#fff;text-decoration:underline;}

#wx-miniheader-tools {height:40px;/*margin-right:9px;*/list-style-type:none;float:right;}
#wx-miniheader-tools li {float:left;}
#wx-miniheader-tools li div {float:left;}

#wx-miniheader-help {width:42px;margin:12px 10px 0px 20px;float:right;position:relative;}
#wx-miniheader-help a {display:block;width:42px;background-image:url('http://s.imwx.com/img/common/icons/wx-icons.png');background-position:-20px -1164px;background-repeat:no-repeat;text-align:right;font-size:11px;font-weight:bold;color:#fff;}
/*.has-IE7 #wx-miniheader-help a,
.has-IE8 #wx-miniheader-help a {-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; filter: alpha(opacity=100);}
#wx-miniheader-help a:hover {opacity:1;}
*/.has-IE7 #wx-miniheader-help a:hover,
.has-IE8 #wx-miniheader-help a:hover {-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; filter: alpha(opacity=100);}
#wx-miniheader-help-contents {display:none;}

#wx-miniheader-temp-toggle {margin:10px 0px 0px 0px;position:relative;}
#wx-miniheader-temp-toggle .wx-temperature-fahrenheight-bg,
#wx-miniheader-temp-toggle .wx-temperature-celcius-bg {cursor:default;z-index:-1;position:absolute;width:20px;height:19px; background: #fff;  }
.has-IE7 #wx-miniheader-temp-toggle .wx-temperature-fahrenheight-bg,
.has-IE8 #wx-miniheader-temp-toggle .wx-temperature-fahrenheight-bg,
.has-IE7 #wx-miniheader-temp-toggle .wx-temperature-celcius-bg,
.has-IE8 #wx-miniheader-temp-toggle .wx-temperature-celcius-bg {filter:alpha(opacity=100);}
#wx-miniheader-temp-toggle .wx-temperature-fahrenheight-bg {left:0px;top:0px;}
#wx-miniheader-temp-toggle .wx-temperature-celcius-bg {left:21px;top:0px;}

#wx-miniheader-temp-toggle button { color: #fff; cursor: pointer; float: left; font-weight: bold; height: 19px; margin-right: 1px; padding: 0; text-align: center; text-decoration: none; width:20px; border: none; box-shadow:1px 1px 2px rgba(0, 0, 0, .2); -moz-box-shadow:1px 1px 2px rgba(0, 0, 0, .2); -webkit-box-shadow:1px 1px 2px rgba(0, 0, 0, .2);background:none;}
/*#wx-miniheader-temp-toggle button:hover { text-decoration: underline; }*/
#wx-miniheader-temp-toggle button.wx-active { cursor: default; background: rgba(0, 0, 0, 0.33); }
.has-IE7 #wx-miniheader-temp-toggle button.wx-active,
.has-IE8 #wx-miniheader-temp-toggle button.wx-active { filter:alpha(opacity=100) }
#wx-miniheader-temp-toggle button.wx-active:hover { text-decoration: none; }

#wx-top-wrap {width:100% !important;}

/*  Commute Page Fixes   */
body, #wx-miniheader {
	min-width: 320px;
	margin: 0;
}
@media screen and (max-width:980px) {
	#wx-miniheader-navigation {display: none;}
}
@media screen and (max-width:600px) {
	#wx-miniheader-navigation {display: none;}
}











#wx-sign-in, #wx-my-profile, #wx-get-alerts {background-color: transparent; cursor: pointer; }
#wx-sign-in:hover, #wx-my-profile:hover, #wx-signin li:hover, #wx-get-alerts li:hover {background-color: transparent;}
#wx-miniheader {min-width: 320px !important;}
#wx-my-profile .icon-arrow_down {
	padding-left: 5px;
}
#wx-signin {
	margin-top: -4px;
}
#wx-signin, #wx-signin li {
	background-color: #259DE4;
}
#wx-signin li:hover {
	background-color: #45BAFF;
}
.ellipsis {
	position: relative;
	white-space: nowrap;
	overflow: hidden;
	-o-text-overflow: ellipsis;
	-ms-text-overflow: ellipsis;
	-moz-binding: url('/s/css/ellipsis.xml#ellipsis');
	text-overflow: ellipsis;
}
#wx-miniheader-otherloc-pin {
	cursor:pointer;
	height:30px;
	margin: 5px 0 5px 5px;
	padding:6px 10px;
	position:relative;
	width:50px;
}
#wx-miniheader-otherloc-droplist li a {
	width: 245px;
}

#wx-miniheader-otherloc-droplist li a span.icon-location_add {
	margin: 7px;
}
#wx-miniheader-savedloc-bar li {
	/*overflow: hidden;*/
	text-overflow: ellipsis;
}
#wx-miniheader-savedloc-bar li a {
	max-width: auto;
}
#wx-miniheader-savedloc-bar li a span.icon {
	display: inline-block;
	vertical-align: top;
}
#mini_wx-saved-locations .wx-location {
	vertical-align: middle;
}
#wx-miniheader-savedloc-bar li a .icon-location_add {
	font-size: 16px;
	vertical-align: middle;
	display: inline-block;
	margin-top: 3px;
}

@media screen and (max-width:1024px) {
	#wx-miniheader-navigation {display: none;}
	/*#wx-wrapper, #wx-top-wrap, #wx-miniheader {
		min-width: 320px !important;
	}*/
}
@media screen and (max-width: 600px) {
	#wx-miniheader-help,
	#wx-miniheader-temp-toggle {
		display: none;
	}
}
@media screen (max-width:480px) {

}

@media screen and (min-width: 320px) and (max-width:480px) {
	#wx-miniheader-navigation {display: none !important;}
	#mini_wx-saved-locations {display: none !important;}
	#wx-sign-in .icon-user,
	#wx-my-profile .icon-user {
		line-height: 44px;
	}
	#wx-get-alerts .icon-alert {
		line-height: 26px;
	}

}


